// @import '~assets/fonts/fontiran.css'

html 
  font-family: 'IRANSans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: 62.5%
  word-spacing: 1px
  -ms-text-size-adjust: 100%
  -webkit-text-size-adjust: 100%
  -moz-osx-font-smoothing: grayscale
  -webkit-font-smoothing: antialiased
  box-sizing: border-box


body 
  font-size 1.6rem
  overflow-x hidden


*, *:before, *:after 
  box-sizing: border-box
  margin: 0
  padding: 0

a
a:link
a:visited
  text-decoration: none
  color: inherit